{
    "description": "Open registrations, no CoC/ToS, “free speech” advocate, admin is okay with racist and antisemitic slurs.\r\nThe admin, Alex Gleason, is known for:\r\n  - Transmisic blog posts (about “transgender ideology”, “TERF is the modern-day \"witch,\"”).\r\n  - Soapbox, a social networking software formerly based on Gab (which was based on Mastodon), now based on Pleroma.\r\n  - Defending Gab, a fascist social network (“I think the good outweighs the bad”).",
    "instance": "gleasonator.com",
    "receipts": [
        "https://gleasonator.com/about/tos",
        "https://gleasonator.com/@alex/posts/103874034847713213",
        "https://mastodon.social/@Gargron/105103585994041311",
        "https://fediblock.org/blocklist/#*.10minutepleroma.com",
        "https://web.archive.org/web/20191213204547/https://blog.alexgleason.me/gab-block/",
        "https://web.archive.org/web/20190804024415/https://blog.alexgleason.me/trans/"
    ],
    "report_time": "2020-10-27T18:08:17",
    "screenshots": ["web-52-1.png"],
    "tags": [
        "freespeech",
        "racism",
        "antisemitism",
        "transmisia"
    ]
}